<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="MPSideA_CustomTabBarView" customModule="MusicPlayer" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="72"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="TabBar'bg" translatesAutoresizingMaskIntoConstraints="NO" id="Es8-2H-yjQ">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="72"/>
                </imageView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rHo-wy-pc0" customClass="MPSideA_CustomTabBarItem" customModule="MusicPlayer" customModuleProvider="target">
                    <rect key="frame" x="66.5" y="18" width="36" height="36"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="36" id="LtX-6e-Zxv">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="width" constant="36" id="a9Z-2C-ool">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </view>
                <view tag="1" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZDJ-B2-XKk" customClass="MPSideA_CustomTabBarItem" customModule="MusicPlayer" customModuleProvider="target">
                    <rect key="frame" x="272.5" y="18" width="36" height="36"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="36" id="CuX-dr-v2O">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="width" constant="36" id="qZy-Jf-RkQ">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="rHo-wy-pc0" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="9qs-9t-A80"/>
                <constraint firstItem="ZDJ-B2-XKk" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" multiplier="1.55" id="JAC-0b-3AE"/>
                <constraint firstItem="Es8-2H-yjQ" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="R8Q-qA-EPS"/>
                <constraint firstItem="Es8-2H-yjQ" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="btr-aT-icy"/>
                <constraint firstAttribute="bottom" secondItem="Es8-2H-yjQ" secondAttribute="bottom" id="dET-Bp-AN0"/>
                <constraint firstItem="ZDJ-B2-XKk" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="qJY-fv-wDr"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="Es8-2H-yjQ" secondAttribute="trailing" id="txg-sA-gJM"/>
                <constraint firstItem="rHo-wy-pc0" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" multiplier="0.45" id="yEr-Fg-lnn"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="bgImageView" destination="Es8-2H-yjQ" id="I81-2Z-fRw"/>
                <outletCollection property="tabBarItems" destination="rHo-wy-pc0" collectionClass="NSMutableArray" id="i7P-ut-AfD"/>
                <outletCollection property="tabBarItems" destination="ZDJ-B2-XKk" collectionClass="NSMutableArray" id="P6z-Pj-b8d"/>
            </connections>
            <point key="canvasLocation" x="131" y="-12"/>
        </view>
    </objects>
    <resources>
        <image name="TabBar'bg" width="375" height="72"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
